/*** COLORS ***/
/*** MENU ***/
/*** MIXINS ***/
/*** TOOLS ***/
.clear {
  clear: both; }

.img-center {
  display: block;
  margin: 0 auto; }

@media (max-width: 479px) {
  .col-xxs {
    width: 100%;
    margin: 0;
    padding: 0 15px; }

  .hidden-xxs {
    display: none !important; }

  .visible-xxs {
    display: block !important; } }
/*******************************************************
Product list Styles
********************************************************/
ul.product_list .availability {
  margin-top: 5px;
  margin-bottom: 0; }
  ul.product_list .availability span {
    display: inline-block;
    color: #fff; }
ul.product_list .color-list-container {
  margin: 10px 0 5px 0; }
  ul.product_list .color-list-container ul li {
    display: inline-block;
    border: 1px solid #dddddd;
    width: 26px;
    height: 26px; }
    ul.product_list .color-list-container ul li a {
      display: block;
      width: 22px;
      height: 22px;
      margin: 1px; }
      ul.product_list .color-list-container ul li a img {
        display: block;
        width: 22px;
        height: 22px; }
ul.product_list .comments_note {
  text-align: left;
  overflow: hidden; }
  ul.product_list .comments_note .star_content {
    float: left; }
  ul.product_list .comments_note .nb-comments {
    overflow: hidden;
    font-style: italic; }
ul.product_list .functional-buttons div a, ul.product_list .functional-buttons div label {
  cursor: pointer; }
  ul.product_list .functional-buttons div a:hover, ul.product_list .functional-buttons div label:hover {
    color: #000; }
ul.product_list .functional-buttons div.wishlist {
  border-right: 1px solid #d6d4d4; }
  ul.product_list .functional-buttons div.wishlist a:before {
    display: inline-block;
    font-family: "FontAwesome";
    content: "\f08a";
    margin-right: 3px;
    padding: 0 3px; }
  ul.product_list .functional-buttons div.wishlist a.checked:before {
    content: "\f004"; }
  @media (min-width: 992px) and (max-width: 1199px) {
    ul.product_list .functional-buttons div.wishlist {
      border-right: 0; }
      ul.product_list .functional-buttons div.wishlist a:before {
        display: none; } }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list .functional-buttons div.wishlist {
      border-right: 0; }
      ul.product_list .functional-buttons div.wishlist a:before {
        display: none; } }
ul.product_list .functional-buttons div.compare a:before {
  content: "\f067";
  display: inline-block;
  font-family: "FontAwesome";
  margin-right: 3px; }
  @media (min-width: 992px) and (max-width: 1199px) {
    ul.product_list .functional-buttons div.compare a:before {
      display: none; } }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list .functional-buttons div.compare a:before {
      display: none; } }
ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\f068"; }

/*******************************************************
Product list(Grid) Styles
********************************************************/
ul.product_list.grid {
  /* &.product_list_col{
  	li.ajax_block_product {
  		&:nth-child(2){
  			padding-top: 60px;
  		}
  	}
  } */ }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list.grid.product_list_col li.ajax_block_product {
      width: 50%;
      float: left; } }
  @media (min-width: 992px) {
    ul.product_list.grid.product_list_col li.ajax_block_product:nth-child(3n+1) {
      clear: both; } }
  @media (min-width: 768px) and (max-width: 991px) {
    ul.product_list.grid.product_list_col li.ajax_block_product:nth-child(3n+1) {
      clear: both; } }
  @media (max-width: 767px) {
    ul.product_list.grid.product_list_col li.ajax_block_product:nth-child(2n+1) {
      clear: both; } }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list.grid:not(.product_list_col) li.ajax_block_product {
      width: 50%;
      float: left; } }
  @media (min-width: 992px) {
    ul.product_list.grid:not(.product_list_col) li.ajax_block_product:nth-child(4n+1) {
      clear: both; } }
  @media (min-width: 768px) and (max-width: 991px) {
    ul.product_list.grid:not(.product_list_col) li.ajax_block_product:nth-child(2n+1) {
      clear: both; } }
  @media (max-width: 767px) {
    ul.product_list.grid:not(.product_list_col) li.ajax_block_product:nth-child(2n+1) {
      clear: both; } }
  ul.product_list.grid li.ajax_block_product {
    margin-bottom: 15px;
    padding-bottom: 20px;
    text-align: center; }
@media (max-width: 768px) {
    ul.product_list.grid:not(#adv_search_result_ajax):not(#viewedproduct-slider):not(#accessories_slider):not(#blockbestsellers) li.ajax_block_product {
      margin-left:-15px;
  }
}
    ul.product_list.grid li.ajax_block_product .product-container {
      padding: 0;
      position: relative; }
      ul.product_list.grid li.ajax_block_product .product-container .product-image-container {
        margin-bottom: 15px;
        position: relative; }
        ul.product_list.grid li.ajax_block_product .product-container .product-image-container img { }
        ul.product_list.grid li.ajax_block_product .product-container .product-image-container .wrapper_hover_productlist {
          opacity: 0;
          z-index: 10;
          position: absolute;
          top: 0;
          left: 0;
          right: 0;
          bottom: 0;
          /*background: rgba(255, 255, 255, 0.8);*/
          transition: all 0.3s;
          -webkit-transition: all 0.3s;
          -moz-transition: all 0.3s;
          -o-transition: all 0.3s;
          -ms-transition: all 0.3s; }
          ul.product_list.grid li.ajax_block_product .product-container .product-image-container .wrapper_hover_productlist .wrapper_link {
            display: block;
            height: 100%; }
          ul.product_list.grid li.ajax_block_product .product-container .product-image-container .wrapper_hover_productlist .quick-view {
            z-index: 10; }
            ul.product_list.grid li.ajax_block_product .product-container .product-image-container .wrapper_hover_productlist .quick-view span {
              padding: 70px 20px;
              font-size: 18px;
              font-family: "Roboto Condensed", sans-serif;
              text-transform: uppercase;
              color: #335052;
              border: 4px double #355052;
              background: rgba(255, 255, 255, 0.6);
              position: absolute;
              left: 50%;
              top: 50%;
              margin-top: -25%;
              margin-left: -24%; }
            @media (max-width: 1199px) {
              ul.product_list.grid li.ajax_block_product .product-container .product-image-container .wrapper_hover_productlist .quick-view span {
                padding: 30px 20px !important;
                left: 0 !important;
                top: auto !important;
                bottom: 0;
                right: 0;
                margin-top: 0 !important;
                margin-left: 0 !important; } }
          ul.product_list.grid li.ajax_block_product .product-container .product-image-container .wrapper_hover_productlist .button-container {
            position: absolute;
            right: 10px;
            top: 50%;
            margin-top: -23px; }
            ul.product_list.grid li.ajax_block_product .product-container .product-image-container .wrapper_hover_productlist .button-container .ajax_add_to_cart_button {
              padding: 10px 9.5px;
              background: #355052; }
              ul.product_list.grid li.ajax_block_product .product-container .product-image-container .wrapper_hover_productlist .button-container .ajax_add_to_cart_button .disabled {
                background: #335052; }
              ul.product_list.grid li.ajax_block_product .product-container .product-image-container .wrapper_hover_productlist .button-container .ajax_add_to_cart_button:before {
                content: "";
                display: block;
                height: 25px;
                width: 26px;
                background: transparent url("../img/panier-blanc-26x24.svg") no-repeat; }
        ul.product_list.grid li.ajax_block_product .product-container .product-image-container:hover .wrapper_hover_productlist {
          opacity: 1; }
      ul.product_list.grid li.ajax_block_product .product-container .wrapper-name-product {
        width: 70%;
        float: left; }
        @media (max-width: 1199px) {
          ul.product_list.grid li.ajax_block_product .product-container .wrapper-name-product {
            width: 100%; } }
        ul.product_list.grid li.ajax_block_product .product-container .wrapper-name-product h2,
        ul.product_list.grid li.ajax_block_product .product-container .wrapper-name-product h3 {
          /*height: 20px;
          overflow: hidden;*/
          margin: 0;
          text-align: left;
          /*padding: 0 15px 0 0;*/
          line-height: 15px; }
          @media (max-width: 1199px) {
            ul.product_list.grid li.ajax_block_product .product-container .wrapper-name-product h2,
            ul.product_list.grid li.ajax_block_product .product-container .wrapper-name-product h3 {
              height: auto;
              padding: 0 0px;
              padding-bottom: 4px; } }
          ul.product_list.grid li.ajax_block_product .product-container .wrapper-name-product h2 .product-name,
          ul.product_list.grid li.ajax_block_product .product-container .wrapper-name-product h3 .product-name {
            font-family: "Roboto", sans-serif;
            font-size: 16px;
            line-height: 15px;
            font-weight: bold;
            color: #355052; }
        ul.product_list.grid li.ajax_block_product .product-container .wrapper-name-product .info_affiche {
          font-family: "Roboto", sans-serif;
          font-weight: normal;
          color: #4e5c5d;
          font-size: 13px;
          text-align: left;
          padding: 0 15px 0 0; }
          @media (max-width: 1199px) {
            ul.product_list.grid li.ajax_block_product .product-container .wrapper-name-product .info_affiche {
              padding: 0 0px;
              margin-bottom: 0; } }
      @media (min-width: 1200px) {
        ul.product_list.grid li.ajax_block_product .product-container .comments_note {
          display: none; } }
      ul.product_list.grid li.ajax_block_product .product-container .comments_note .star_content {
        margin: 0 3px 12px 59px; }
      ul.product_list.grid li.ajax_block_product .product-container .product-desc {
        display: none; }
      ul.product_list.grid li.ajax_block_product .product-container .content_price {
        padding-bottom: 10px;
        line-height: 18px;
        font-size: 18px;
        width: 30%;
        float: right;
        text-align: right; }
        @media (max-width: 1199px) {
          ul.product_list.grid li.ajax_block_product .product-container .content_price {
            width: 100%; } }
        ul.product_list.grid li.ajax_block_product .product-container .content_price .old-price,
        ul.product_list.grid li.ajax_block_product .product-container .content_price .price,
        ul.product_list.grid li.ajax_block_product .product-container .content_price .price-percent-reduction {
          display: inline-block;
          line-height: 18px;
          vertical-align: baseline; }
        ul.product_list.grid li.ajax_block_product .product-container .content_price .price {
          font-size: 16px;
          font-family: "Roboto Condensed", sans-serif;
          white-space: normal;
          color: #4d4d4d;
          font-weight: bold; }
        ul.product_list.grid li.ajax_block_product .product-container .content_price .old-price {
          font-size: 13px;
          font-family: "Roboto", sans-serif;
          color: #4e5c5d;
          margin: 0 5px; }
        ul.product_list.grid li.ajax_block_product .product-container .content_price .price-percent-reduction {
          font-size: 14px;
          float: left; }
          @media (max-width: 1199px) {
            ul.product_list.grid li.ajax_block_product .product-container .content_price .price-percent-reduction {
              float: right;
              margin-left: 10px; } }
      ul.product_list.grid li.ajax_block_product .product-container .product-flags {
        display: none; }
      ul.product_list.grid li.ajax_block_product .product-container .functional-buttons div {
        width: 50%;
        float: left;
        padding: 5px 0 5px 0; }
    ul.product_list.grid li.ajax_block_product.col-md-3 .product-container .content_price .price-percent-reduction {
      float: right; }
    ul.product_list.grid li.ajax_block_product.col-md-3 .wrapper_hover_productlist .quick-view span {
      padding: 30px 20px !important;
      left: 0 !important;
      top: auto !important;
      bottom: 0;
      right: 0;
      margin-top: 0 !important;
      margin-left: 0 !important; }

@media (min-width: 1200px) {
  #blockpack ul > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0; } }
@media (min-width: 480px) and (max-width: 767px) {
  #blockpack ul > li.first-item-of-tablet-line {
    clear: none; }
  #blockpack ul > li.first-item-of-mobile-line {
    clear: left; } }

/*******************************************************
Product list(Index page) Styles
********************************************************/
